MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002720VCMIAI - Adventure Mappublic2017-07-15 13:322018-11-03 07:47
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Platform64OSWindowsOS Version7
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002720: Crash after I'm doing 1 end turn
DescriptionThere are maps crashing on first turn AI

Из этих карт игра падает на первом же ходу ИИ
TagsNo tags attached.
Attached Files? file icon Metataxer's Revenge (english version) в первый день.h3m [^] (248,252 bytes) 2017-07-15 13:32
? file icon Way Home в первый день.h3m [^] (128,664 bytes) 2017-07-15 13:33

- Relationships
related to 0002547assignedSXX I can't start with map 

-  Notes
(0007667)
Povelitel (updater)
2018-11-03 07:47

Now they are working

- Issue History
Date Modified Username Field Change
2017-07-15 13:32 Povelitel New Issue
2017-07-15 13:32 Povelitel File Added: Metataxer's Revenge (english version) в первый день.h3m
2017-07-15 13:33 Povelitel File Added: Way Home в первый день.h3m
2017-07-16 09:41 Povelitel Relationship added related to 0002547
2018-11-03 07:47 Povelitel Note Added: 0007667
2018-11-03 07:47 Povelitel Status new => resolved
2018-11-03 07:47 Povelitel Fixed in Version => 0.next
2018-11-03 07:47 Povelitel Resolution open => fixed
2018-11-03 07:47 Povelitel Assigned To => SXX

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean